@charset "UTF-8";

/* =========================================================== */
/* 全体フォーマット */
/* =========================================================== */
html {
	margin:0px;
	padding:0px;
}
body{
	background:url(../images/common/bg_body.gif) left top repeat-x;	
	font-family:ヒラギノ角ゴ pro W3,ＭＳ ゴシック, sans-serif;
	font-size:12px;
	color:#333333;
	text-align:center;
	margin:0px;
	padding:0px;
}
a { 
	background-position:left top;
	background-repeat:no-repeat;
	color: #004bd8;
	text-decoration: underline; 
}
a:link{ color: #004bd8; text-decoration: underline; }
a:visited{ color: #004bd8; text-decoration: underline; }
a:active{ color: #004bd8;  }
a:hover{text-decoration:none; }

h1, h2, h3, h4, h5, h6, p, ul, li, dl, dt, dd, form ,th {
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}
table {
	border-collapse:collapse;
	font-size:12px;
}
ul {
	list-style:none outside;
}
img {
	border:none;
	border:0px;
	vertical-align:top;
}
p{
	line-height:140%;
	white-space:normal;
}
li,dd{
	line-height:140%;
}

/* =========================================================== */
/* メインレイアウト */
/* =========================================================== */

/* 基本レイアウト */
.container-site {
	background:url(../images/common/bg_backimg.gif) center top no-repeat;
	text-align:center;
	margin:0px auto 0px auto;
}
.contents-area {
	width:950px;
	overflow:hidden;
	margin:auto;
	padding-top:20px;
	text-align:left;
}
/* メインコンテンツ枠 */
.main-contents{
	float:left;
	width:730px;
	overflow:hidden;
}
/* サイドコンテンツ枠 */
.side-contents{
	float:right;
	width:200px;
}

/* =========================================================== */
/* ヘッダ */
/* =========================================================== */

#areaHeader{
	width:950px;
	height:129px;
	overflow:hidden;
	margin:0px auto 0px auto;
}
#areaHeader h1{
	height:22px;
	text-align:left;
	font-size:12px;
	color:#666666;
	margin-top:8px;
}
#areaHeader p{
	float:left;
	width:180px;
}
#areaHeader #areaHnavi{
	float:right;
	width:273px;
	overflow:hidden;
	margin-top:15px;
}
#areaHeader #areaGnavi{
	float:right;
	width:750px;
	overflow:hidden;
	margin-top:8px;
}
#areaHeader ul li a{
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}

/* ヘッダナビ設定 */

#areaHeader #areaHnavi li{
	float:left;
	margin-top:8px;
}
#areaHeader #areaHnavi li a{
	width:132px;
	height:28px;
}
#areaHeader ul li#hn-company a{
	background-image:url(../images/common/btn_company.gif);
	margin-right:8px;
}
#areaHeader ul li#hn-contact a{
	background-image:url(../images/common/btn_contact.gif);
}
#areaHeader ul li a:hover{
	background-position:left bottom;
}

/* =========================================================== */
/* グローバルナビ設定 */
/* =========================================================== */

#areaHeader #areaGnavi li{
	float:left;
}
#areaHeader #areaGnavi li a{
	width:150px;
	height:40px;
}

/* グローバルナビ個別設定 */

#areaHeader ul li#gn-top a{
	background-image:url(../images/common/gn_top.gif);
}
#areaHeader ul li#gn-mm a{
	background-image:url(../images/common/gn_mm.gif);
}
#areaHeader ul li#gn-sc a{
	background-image:url(../images/common/gn_sc.gif);
}
#areaHeader ul li#gn-ns a{
	background-image:url(../images/common/gn_ns.gif);
}
#areaHeader ul li#gn-mf a{
	background-image:url(../images/common/gn_mf.gif);
}
#areaHeader ul li#gn-re a{
	background-image:url(../images/common/gn_re.gif);
}

#areaGnavi li a:hover{
	background-position:left bottom;
	}
	
#dirTop #gn-top a,
#dirAtmailmag #gn-mm a,
#dirAtcart #gn-sc a,
#dirAtnetshop #gn-ns a,
#dirAtmailform #gn-mf a,
#dirAtresearch #gn-re a {
	background-position:left center;
}


/* =========================================================== */
/* サブナビゲーション */
/* =========================================================== */

#areaSubnavi{
	background:url(../images/common/bg_subnavi.gif) center top no-repeat;
	width:950px;
	text-align:left;
	margin:auto;
	overflow:hidden;
}
#areaSubnavi li{
	float:left;
}
#areaSubnavi li a{
	background-position:left top;
	background-repeat:no-repeat;
	height:35px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}
#dirTop #areaSubnavi{
	height:35px;
}
#dirAbout #areaSubnavi{
	height:35px;
}
#areaSubnavi li.subnone{
font-size:14px;
font-weight:bold;
color:#ffffff;
height:22px;
padding-top:8px;
}
/* サブナビ個別設定 */

#areaSubnavi li#sn-top a{
	background-image:url(../images/common/sn_top.gif);
	width:106px;
}
#areaSubnavi li#sn-oem a{
	background-image:url(../images/common/sn_oem.gif);
	width:106px;
}
#areaSubnavi li#sn-sys a{
	background-image:url(../images/common/sn_sys.gif);
	width:86px;
}
#areaSubnavi li#sn-product a{
	background-image:url(../images/common/sn_product.gif);
	width:86px;
}
#areaSubnavi li#sn-use a{
	background-image:url(../images/common/sn_use.gif);
	width:132px;
}
#areaSubnavi li#sn-order a{
	background-image:url(../images/common/sn_order.gif);
	width:68px;
}
#areaSubnavi li#sn-support a{
	background-image:url(../images/common/sn_support.gif);
	width:72px;
}

.page-top #areaSubnavi #sn-top a,
.page-oem #areaSubnavi #sn-oem a,
.page-sys #areaSubnavi #sn-sys a,
.page-product #areaSubnavi #sn-product a,
.page-use #areaSubnavi #sn-use a,
.page-order #areaSubnavi #sn-order a,
.page-support #areaSubnavi #sn-support a{
	background-position:left center;
}
#areaSubnavi li a:hover{
	background-position:left bottom;
}

/* =========================================================== */
/* パンくず */
/* =========================================================== */

#passList{
	background:url(../images/common/bg_passlist.gif) left top repeat-x;
	padding-top:5px;
	height:25px;
}
#passList ul{
	width:950px;
	margin:auto;
	text-align:left;
}
#passList li {
	display: inline;
}
#passList li a {
	text-decoration: underline;
	margin-right: 8px;
}
#passList li a:hover {
	text-decoration: none;
}
#passList li span{
	margin-right: 2px;
}
#passList li span span{
	margin-right: 0;
}


/* =========================================================== */
/* シリーズタイトル設定 */
/* =========================================================== */

#areaSeries h2,#areaSeries p{
	width:730px;
	height:40px;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}
#areaSeries{
	background:url(../images/common/line.gif) left bottom no-repeat;
	margin-bottom:15px;
}

/* シリーズ色 */
#dirAtmailmag #areaSeries p{
	border-bottom:2px solid #007bc6;
}
#dirAtcart #areaSeries p{
	border-bottom:2px solid #ff6200;
}
#dirAtnetshop #areaSeries p{
	border-bottom:2px solid #ff6200;
}
#dirAtmailform #areaSeries p{
	border-bottom:2px solid #783e00;
}
#dirAtresearch #areaSeries p{
	border-bottom:2px solid #2d6100;
}
#dirAbout #areaSeries p{
	border-bottom:2px solid #007bc6;
}

/* シリーズタイトル */
#dirAtmailmag #areaSeries h2{
	background:url(../images/common/ttl_atmailmag.gif) left top no-repeat;
}
#dirAtcart #areaSeries h2{
	background:url(../images/common/ttl_atcart.gif) left top no-repeat;
}
#dirAtnetshop #areaSeries h2{
	background:url(../images/common/ttl_atnetshop.gif) left top no-repeat;
}
#dirAtmailform #areaSeries h2{
	background:url(../images/common/ttl_atmailform.gif) left top no-repeat;
}
#dirAtresearch #areaSeries h2{
	background:url(../images/common/ttl_atresearch.gif) left top no-repeat;
}
#dirAbout #areaSeries h2{
	background:url(../images/common/ttl_about.gif) left top no-repeat;
}

/* ページタイトル */
.page-top #areaSeries p{
	background:url(../images/common/ttl_pages_top.gif) left top no-repeat;
	width:140px;
}
.page-oem #areaSeries p{
	background:url(../images/common/ttl_pages_oem.gif) left top no-repeat;
	width:160px;
}
.page-sys #areaSeries p{
	background:url(../images/common/ttl_pages_sys.gif) left top no-repeat;
	width:105px;
}
.page-product #areaSeries p{
	background:url(../images/common/ttl_pages_product.gif) left top no-repeat;
	width:105px;
}
.page-use #areaSeries p{
	background:url(../images/common/ttl_pages_use.gif) left top no-repeat;
	width:120px;
}
.page-order #areaSeries p{
	background:url(../images/common/ttl_pages_order.gif) left top no-repeat;
	width:80px;
}
.page-support #areaSeries p{
	background:url(../images/common/ttl_pages_support.gif) left top no-repeat;
	width:100px;
}
.page-company #areaSeries p{
	background:url(../images/common/ttl_pages_company.gif) left top no-repeat;
	width:105px;
}
.page-share #areaSeries p{
	background:url(../images/common/ttl_pages_share.gif) left top no-repeat;
	width:160px;
}
.page-privacy #areaSeries p{
	background:url(../images/common/ttl_pages_privacy.gif) left top no-repeat;
	width:227px;
}
.page-sitemap #areaSeries p{
	background:url(../images/common/ttl_pages_sitemap.gif) left top no-repeat;
	width:134px;
}
.page-press #areaSeries p{
	background:url(../images/common/ttl_pages_press.gif) left top no-repeat;
	width:155px;
}
.page-server #areaSeries p{
	background:url(../images/common/ttl_pages_srv.gif) left top no-repeat;
	width:176px;
}
.page-topics #areaSeries p{
	background:url(../images/common/ttl_pages_topics.gif) left top no-repeat;
	width:115px;
}



/* =========================================================== */
/* サイドコンテンツ */
/* =========================================================== */

.side-oem{
	margin-bottom:15px;
}
.side-oem p{
	font-size:11px;
	text-align:center;
}

.side{
	margin-bottom:15px
}
.side-contents ul{

}
.side-navi{
	margin-bottom:10px;
}
.side-navi li{
	margin-bottom:5px;
}

/* =========================================================== */
/* ボタンレイアウト */
/* =========================================================== */
.ro{
	background-position:left top;
	background-repeat:no-repeat;
	display:block;
	font-size:5px;
	text-indent:-10000em;
	text-decoration:none;
}
.ro:hover{
	background-position:left bottom;
}
.btn-detail{
	padding-top:20px;
	text-align:center;
}
.btn-detail a{
	background-image:url(../images/common/btn_detail.gif) ;
	width:175px;
	height:28px;
	margin:auto;
}
.btn-pagetop {
	width:900px;
	height:30px;
	overflow:hidden;
	margin-top:7px;
}
.btn-pagetop a{
	float:right;
	background-image:url(../images/common/btn_pagetop.gif) ;
	width:132px;
	height:18px;
}
.anchor-top{
	text-align:right;
	margin-top:5px;
}


/* =========================================================== */
/* フッタ */
/* =========================================================== */
#areaFooter{
	background:url(../images/top/bg_footernavi.gif) left top repeat-x ;
	background-color:#eaf1ff;
	margin-top:40px;
}
#areaFnavi{
	background:url(../images/common/bg_footer_line.gif) left 40px no-repeat ;	
	width:900px;
	text-align:left;
	overflow:hidden;
	margin:0px auto 0px auto;
	padding-bottom:30px;
}
#areaFnavi dl{
	float:left;
	width:160px;
	padding-left:20px;
}
#areaFnavi dt{
	height:40px;
	margin:10px 0px 0px 0px;
}
#areaFnavi dt a{
	font-weight:bold;
	color:#004bd8;
	display:block;
	text-decoration:none;
}
#areaFnavi dd a{
	background:url(../images/common/arrow_footer.gif) left center no-repeat;
	font-size:11px;
	color:#333333;
	line-height:120%;
	text-decoration:none;
	padding-left:8px;
}
#areaFnavi dt a:hover,
#areaFnavi dd a:hover{
	text-decoration:underline;
}

#areaFooter #areaCopy{
	background:url(../images/common/bg_copyright.gif) left top repeat-x;
	background-color:#ffffff;
	padding-bottom:20px;
}
#areaFooter ul{
	width:950px;
	text-align:center;
	margin:20px auto 10px auto;
	padding-top:25px;
}
#areaFooter ul li{
	display:inline;
}
#areaFooter ul li a{
	background:url(../images/common/bg_fnavi_line.gif) left top no-repeat ;
	padding-right:5px;
	padding-left:13px;
}
#areaFooter ul li.bn a{
	background:none;
}

/* コピーライト */
#areaFooter .copyright{
	font-size:11px;
	line-height:100%;
}